RubyGems Navigation menu

ruby-ogc 0.0.1

Ruby lib for OGC manipulations

Gemfile
          gem 'ruby-ogc', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ruby-ogc
  
  
  
  
  
  
  

Authors:

  • Philippe HUET

Owners:

Total downloads 702

For this version 702

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 24, 2013 (9 KB)

Runtime Dependencies: